<?php

namespace kernel\widgets;

use kernel\helpers\Debug;
use kernel\Widget;

class ModuleTabsWidget extends Widget
{
    public function run(): void
    {
        $tabs = [
            '/admin' => 'Локальные',
            '/admin/module_shop_client' => 'Каталог'
        ];
        $this->cgView->render('/admin/module_tabs.php', ['tabs' => $tabs]);
    }
}